body {
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight:400;
    line-height:157%;
    color:#666666;
    background-image:url("../../../uploads/2015/04/background4.jpg");
    background-size:auto;
}
.content {
    min-height:478px;
    margin-top:0px;
    background-color:#FF902E;
}
.page-content {
    min-height:478px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.hero_wrapper {
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    min-height:100px;
}
.hero_left {
    float:left;
    width:100%;
    min-height:333px;
    padding-left:15px;
    padding-right:15px;
    padding-top:20px;
}
.hero_right {
    float:left;
    width:100%;
    min-height:100px;
    padding-left:15px;
    padding-right:15px;
    padding-top:50px;
    display:none;
}
.hero_wrapper2 {
    clear:both;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    min-height:100px;
    padding-left:15px;
    padding-right:15px;
}
.row_323 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
}
.row_274 {
    clear: both;
    min-height: 100px;
    margin-right:0px;
    margin-left:0px;
}
.weKnow_wrapper {
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    min-height:100px;
}
.weKnow_left {
    float:left;
    width:100%;
    min-height:100px;
    background-image:none;
    background-size:auto;
    padding:40px 15px;
}
.weKnow_right_wrapper {
    float:left;
    width:100%;
    min-height:100px;
    padding-left:15px;
    padding-right:15px;
}
.secFeature {
    float:left;
    width:100%;
    min-height:100px;
    background-color:transparent;
    padding:25px 15px;
    transition:all 0.4s linear 0s;
}
.secFeature:hover {
    background-color:rgba(0, 0, 0, 0.07);
}
.column_14:hover {
    background-color:#E8E8E8;
}
.weKnow_right {
    clear:both;
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
    min-height:100px;
}
.weKnow_wrapper2 {
    clear:both;
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
    min-height:100px;
}
.hero_row {
    clear:both;
    width:auto;
    min-height:100px;
}
.weDo_row {
    clear:both;
    min-height:100px;
    background-color:rgba(255, 255, 255, 0.9);
    border-bottom:1px solid #D6D6D6;
}
.weKnow_row {
    clear:both;
    width:auto;
    min-height:100px;
    background-color:rgba(255, 255, 255, 0.9);
    border-bottom:1px solid #D6D6D6;
    padding-top:30px;
    padding-bottom:50px;
}
.post-list {
    min-height:700px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
}
img.hero_image {
    width:650px;
    height:390px;
    margin-left:auto;
}
p.smallText {
    font-size:13px;
}
.weDo_wrapper {
    min-height:311px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.weDo_left {
    float:left;
    width:100%;
    min-height:100px;
    padding:40px 15px;
}
.weDo_right {
    float:left;
    width:100%;
    min-height:100px;
    padding-left:15px;
    padding-right:15px;
}
.weDo_wrapper2 {
    clear:both;
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
    min-height:100px;
}
img.weDo_image {
    margin-right:0px;
}
p.black_paragraph {
    color:#000000;
}
span.yellow_dot_small {
    font-size:24px;
    color:#000000;
}
span.yellow_dot_small:hover {
    color:#FFAD00;
}
a.yellow_button:hover {
    background-color:#ED9E00;
}
.row_288 {
    min-height: 36px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
@media only screen and (min-width : 768px) {
    .column_287 {
        float: left;
        width: 33.33%;
        min-height: 100px;
    }
    .column_288 {
        float: left;
        width: 33.34%;
        min-height: 100px;
    }
    .row_298 {
        clear: both;
        width: auto;
    }
    .page-content {
        min-height:454px;
        width:auto;
        margin-left:auto;
        margin-right:auto;
        padding-left:0px;
        padding-right:0px;
    }
    .hero_wrapper {
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        min-height:350px;
    }
    .hero_left {
        float:left;
        width:41.6667%;
        min-height:400px;
        padding-left:15px;
        padding-right:15px;
        padding-top:35px;
        background-color:transparent;
    }
    .hero_right {
        float:left;
        width:58.3333%;
        min-height:400px;
        padding-left:15px;
        padding-right:15px;
        display:block;
    }
    .hero_wrapper2 {
        min-height:321px;
        margin-top:5%;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_323 {
        clear: both;
        min-height: 321px;
        margin-left:-15px;
        margin-right:-15px;
    }
    .row_311 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
        margin-right:-15px;
    }
    .row_274 {
        clear: both;
        min-height: 321px;
        margin-left:0px;
        margin-right:0px;
    }
    #wp_widget0 .searchform #s {
        min-height:42px;
        border-style:solid;
        padding-left:40px;
    }
    .weKnow_wrapper {
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        min-height:350px;
    }
    .weKnow_left {
        float:left;
        width:100%;
        min-height:274px;
        padding-left:15px;
        padding-right:15px;
    }
    .column_13 {
        float:left;
        min-height:350px;
        width:16.6667%;
        padding-left:15px;
        padding-right:15px;
        margin-left:0px;
    }
    .weKnow_right_wrapper {
        float:left;
        width:100%;
        min-height:372px;
        padding-left:15px;
        padding-right:15px;
    }
    .secFeature {
        float:left;
        width:50%;
        min-height:117px;
        padding-left:15px;
        padding-right:15px;
        transition:all 0.4s linear 0s;
        margin-top:20px;
        margin-bottom:20px;
    }
    .column_15 {
        float:left;
        width:50%;
        min-height:417px;
        padding-left:15px;
        padding-right:15px;
    }
    .weKnow_right {
        min-height:117px;
        width:auto;
    }
    .weKnow_wrapper2 {
        min-height:646px;
    }
    .hero_row {
        min-height:350px;
    }
    .weDo_row {
        clear:both;
        min-height:100px;
        padding-top:100px;
        padding-bottom:50px;
    }
    .weKnow_row {
        min-height:350px;
        padding-top:0px;
    }
    .post-list {
        min-height:700px;
        width:100%;
    }
    img.hero_image {
        margin-left:auto;
        width:450px;
        height:309px;
        float:none;
        display:block;
    }
    img.image3 {
        float:none;
        margin-left:auto;
        display:block;
    }
    img.image4 {
        width:auto;
    }
    .weDo_wrapper {
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .weDo_left {
        float:left;
        width:41.6667%;
        min-height:311px;
        padding:70px 15px 0 15px;
    }
    .weDo_right {
        float:left;
        width:58.3333%;
        min-height:311px;
        padding-left:15px;
        padding-right:15px;
    }
    .weDo_wrapper2 {
        min-height:311px;
    }
    body {
        background-size:cover;
    }
    .row_288 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_289 {
        min-height: 36px;
        padding-top:5%;
        padding-bottom:1%;
    }
    .column_286 {
        float: left;
        width: 33.33%;
        min-height: 100px;
    }
    .row_307 {
        min-height: 34px;
    }
}
@media (min-width: 992px) {
    .content {
        margin-top: 0px;
        min-height:474px;
    }
    .row_307 {
        min-height: 72px;
    }
    .row_289 {
        min-height: 36px;
        padding-top:0;
        padding-bottom:0;
    }
    .row_274 {
        margin-right: 0px;
        margin-left:0px;
    }
    .row_288 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        float:none;
        max-width:1232px;
    }
    .row_298 {
        clear: both;
        width: auto;
    }
    .column_286 {
        float: left;
    }
    .column_287 {
        float: left;
    }
    .column_288 {
        float: left;
    }
    .row_311 {
        margin-right: -15px;
    }
    .row_323 {
        margin-right: 0px;
        margin-left:0px;
    }
}
@media only screen and (min-width : 1024px) {
    .page-content {
        min-height:474px;
        width:100%;
        background-color:transparent;
        right:auto;
        left:auto;
        margin-right:0;
        margin-top:0;
    }
    .hero_row {
        clear:both;
        width:auto;
    }
    .hero_wrapper {
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .hero_wrapper2 {
        clear:both;
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
        min-height:550px;
        margin-top:10%;
    }
    .hero_left {
        float:left;
        padding-left:15px;
        padding-right:15px;
        width:33.3333%;
        padding-top:90px;
        min-height:400px;
        background-color:transparent;
    }
    .hero_right {
        float:left;
        padding-left:15px;
        padding-right:15px;
        width:66.6667%;
        min-height:400px;
        display:block;
    }
    #wp_widget0 .searchform #s {
        border-style:solid;
        padding-left:40px;
    }
    .weDo_row {
        clear:both;
        min-height:100px;
        padding-top:100px;
        padding-bottom:50px;
    }
    .weKnow_row {
        clear:both;
        width:auto;
        min-height:350px;
        padding-top:100px;
    }
    .weKnow_wrapper {
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .weKnow_wrapper2 {
        clear:both;
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
        min-height:350px;
    }
    .weKnow_left {
        float:left;
        padding-left:15px;
        padding-right:15px;
        width:41.6667%;
        min-height:274px;
    }
    .column_13 {
        float:left;
        min-height:350px;
        width:33.3333%;
        padding-left:15px;
        padding-right:15px;
    }
    .weKnow_right_wrapper {
        float:left;
        padding-left:15px;
        padding-right:15px;
        width:58.3333%;
        min-height:117px;
    }
    .weKnow_right {
        clear:both;
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .secFeature {
        float:left;
        padding-left:25px;
        padding-right:25px;
        transition:all 0.4s linear 0s;
        margin-top:20px;
        margin-bottom:20px;
    }
    .column_15 {
        float:left;
        padding-left:15px;
        padding-right:15px;
    }
    .post-list {
        min-height:700px;
        width:100%;
    }
    img.hero_image {
        float:none;
        margin-left:auto;
        display:block;
        width:650px;
        height:390px;
    }
    img.image3 {
        float:none;
        margin-left:auto;
        display:block;
        margin-right:0px;
    }
    img.image4 {
        height:358px;
        width:700px;
    }
    .weDo_wrapper {
        float:none;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .weDo_wrapper2 {
        clear:both;
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .weDo_left {
        float:left;
        width:41.6667%;
        padding:100px 15px 0 15px;
    }
    .weDo_right {
        float:left;
        padding-left:15px;
        padding-right:15px;
        width:58.3333%;
    }
    img.weDo_image {
        float:none;
        margin-left:auto;
        display:block;
    }
    body {
        background-size:cover;
    }
}